/*
Theme Name:     CarZilla Child
Theme URI:   	https://bullantperformance.com.au/CarZilla-child/
Description:    Child theme for the CarZilla theme
Author:         Ash Rusby
Template:       CarZilla                            
Version:        2.6
*/

.menu-secondary-container {
            border-bottom: 4px solid #0079C1;
}

.post {
			padding: 10px 8px 0 8px;
}


table {
border-collapse: separate;
border-spacing: 2px 2px;
border-color: #9E9E9E;

}

li#ecwidminicart-2 h3.widgettitle {
	display:none;
}

/* FANCY TABLE */

.fancy-table td + td {
border-collapse: collapse;
border-left: 1px solid grey;
float: center
}

.fancy-table td {
padding: 4px;
}

div.ecwid-titleb {
font-size: 15px;
}

td a {
text-decoration: none;
}

#copyrights a, a:hover {
text-decoration: none;
color: #9E9E9E;
}

div.ecwid-productBrowser-price.ecwid-price div div {
font-family: 'Oswald', sans-serif;
font-size: 17px;
}

table.dzus-table {
border-style: none;
width: 80%;
border-spacing: 1px 1px;
}


table.dzus-table-b {
border-style: none;
width: 65%;
border-spacing: 1px 1px;
}
table.dzus-table td {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
padding: 4px 3px 4px 3px;
text-align: center;
white-space: nowrap;
align: centre;
}

div.wpcf7-response-output wpcf7-display-none wpcf7-mail-sent-ok {
border: 2px solid #0079C1;
}

.widget ul li {
    margin: 0 0 4px 0;
    padding: 0 0 8px 0;
}

img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

  